.maxWidth {
  width: 100%;
  max-width: 1540px;
  margin: 0 auto;
}

/* Inicio  de MENU  */

nav{
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  background: rgba(0,0,0,0.7);
  height: 70px;
  width: 100%;
  padding: 0px;
  margin: 0px;

}
.enlace{
  position: absolute;
  padding: 20px 50px;
}

nav ul{
  margin-right: 30px;
  margin-top: -15px;
}

nav ul li{
  display: inline-flex;
  line-height: 80px;
  margin:  0 5px;
}
nav ul li a{
  color: #ffF;
  font-size: 18px;
  padding: 7px 13px;
  border-radius: 3px;
  text-decoration: none;
}
 nav ul li a:active{
  text-decoration-line: underline; 
  transition: .5s;
  color:white;
  }
  nav ul li a:hover{
      text-decoration-line: underline; 
      transition: .5s;
      color:white;
      }

.checkbtn{
  font-size: 30px;
  color: #ffF;
  line-height: 80px;
  margin-left: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}
#cont{
  float: right;
}

/* tableta */
@media(max-width:952px){
  .r{
      display: none;
  }
  .enlace{
      padding-left: 5px;
  }
  nav ul li a{
      font-size: 12px;
  }
}
/* telefono */
@media only screen and (max-width: 800px) {
  .checkbtn{
      display: block;
  }
  ul{
      position: fixed;
      width: 60%;
      height: 100vh;
      top:80px;
      left: -100%;
      text-align: left;
      transition: all .5s;
      background: rgba(0,0,0,0.7);
  }
  nav ul li{
      display: block;
      margin: 50px 0;
      line-height: 30px;
  }
  nav ul li a{
      font-size: 15px;
      margin-left: -15px;
  }
  li a:hover{
      color:#ffF;

  }
  
  
  #check:checked ~ ul{
      left: 0;
  }

  
  #cont{
      margin-top: -20px;
      margin-right: 20px;
  }
}

/* Fin  de MENU  */

/* Table */
@media only screen and (max-width: 1100px) {
    #logoSuperior,
    #logoSuperiorS,
    #contDesk{display:none;}
    #logoHS{
        text-align: center;
       }
       
    #logoPieS{
        width:60%; 
        margin-top: 10px;
       }

       #logoFI, #logoHS{
        /* text-align:center; */
        display:none;
    }
    #logoHS{
        margin-bottom: 30px;
    }
    #logoPieF{
        width: 8%;
       }
       #logoPieI{
        width: 8.5%;
       }
       
    
  }
  /* Table */

section{
  padding:0px; 
  margin:0px;
}

/* Centrado de logo */
.centradoLogo{
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 200px;
  text-align: center;
}
.cent1{
  display: flex;
 justify-content: center;
 align-items: center;
}
/* Centrado de logo */

#slider h3{
  margin-bottom:5px;
}

#slider p, h3{
  color: #fff;
  padding: 0%;
  margin: 0;
  
}

#tex1{
  text-align: center;
 font-size: 20px;
 color: #fff;
 }
 
 
 

 .cuerpoinicio{
color:#fff;
font-size:20px;
font-family: Helvetica;
font-weight: 10px;
}

#btm-inf{
  border-radius: 10px;
  background-color:#b88f3b;
  border-color: #b88f3b;
}
#btm-inf1{
  border-radius: 10px;
  background-color:#b88f3b;
  border-color: #b88f3b;
}
.centradoTextoInfo{
  position: absolute;
  top: 40%;
  left: 28%;
  transform: translate(-30%, -40%);
  width: 400px;
}

#btm-aire, #btm-fuego, #btm-agua, #btm-tierra{
  border: 3px solid #b88f3b;
  border-left:none;  
}

#btm-r1,#btm-r2,#btm-r11,#btm-r21{
  border-right:2px solid #b88f3b;
}

#btnBienestar:hover, #btnCorporativo:hover,
      #btnEducacion:hover, #btnGastronomia:hover,
      #btnBienestar1:hover, #btnCorporativo1:hover,
      #btnEducacion1:hover, #btnGastronomia1:hover,
      #btnAgua:hover, #btnFuego:hover, #btnAire:hover, 
      #btnTierra:hover, #btnAgua1:hover, #btnFuego1:hover,
      #btnAire1:hover, #btnTierra1:hover, #btnTodos:hover,
      #btnComedor:hover, #btnCocina:hover, #btnRecamaras:hover, 
      #btnBano:hover,#btnTodos1:hover,#btnComedor1:hover, 
      #btnCocina1:hover, #btnRecamaras1:hover,#btnBano1:hover,
      #btn1Recamara1:hover, #btn2Recamaras1:hover,
      #btn3Recamaras1:hover, #btn1Recamara:hover, #btn2Recamaras:hover,
      #btn3Recamaras:hover{
          background-color: #c2c2c2 ;
      }
      #btnBienestar:active, #btnCorporativo:active,
      #btnEducacion:active, #btnGastronomia:active,
      #btnBienestar1:active, #btnCorporativo1:active,
      #btnEducacion1:active, #btnGastronomia1:active,
      #btnAgua:active, #btnFuego:active, #btnAire:active, 
      #btnTierra:active, #btnAgua1:active, #btnFuego1:active,
      #btnAire1:active, #btnTierra1:active{
          background-color:#dddddd;
      }

      #btm-fuego1, #btm-agua1, #btm-tierra1,
      #btm-recamara1,#btm-baño1,#btm-cocina1{
          border: 1px solid #fff; 
          border-left:none;    
      }

      #mapaMovil{
          height: 300px;
          width:70%;
          left: 15%;
      }
      #formMovil1{
          margin-top:10%;
          margin-bottom: 10%;
      }
      #cuadroTexDir{

          margin-top: 10%;
          text-align: justify;
      }
      #iconoCorreo{
          width: 2%;
      }
      #iconoTel{
          width: 2.5%;
      }
     #iconoDir{
          width: 2%;
     }
     #logoHS{
      text-align: right;
     }
     #logoPieH{
      width:10%; 
      margin-top: 8x;
     }
     #logoPieS{
      width:20%; 
      margin-top: 10px;
     }
     #logoPieF{
      width: 15%;
     }
     #logoPieI{
      width: 16%;
     }
     .TituloComienza{
      font-size: 32px;
     }
     .textoComienza{
      font-size: 20px;
     }

     .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }
    .embed-container iframe {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* Inicio  imagenes de fondo desk */
.fondoInformativo{

    background-image: url(../img/Napoles/desk/FachadaDesk.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
  }

/* Fin  imagenes de fondo desk */


.buttonContacto{
      
    background-color:#b88f3b;
    color:#FFF;
    border-radius:10px;
    border:solid #b88f3b;
    width: 150px;
    height: 30px;
    font-size:14px;
    border-color:#b88f3b;
    font-family: sans-serif;
}

/*Inicio Estilos Escritorio */
@media screen and (min-width: 800px)  { 
    .aux2{ display: block;}
  #cont{
      display: none;
  }
  #logo{
          margin-left: -36px;
   }
  
   
  
  /* Inicio Botones Frotantes */
  .btn-flotante {
      font-size: 16px; /* Cambiar el tamaño de la tipografia */
      text-transform: uppercase; /* Texto en mayusculas */
      font-weight: bold; /* Fuente en negrita o bold */
      border-color: #b88f3b;
      background-color:#b88f3b;
      color: #ffffff; /* Color del texto */
      border-radius: 5px; /* Borde del boton */
      letter-spacing: 2px; /* Espacio entre letras */
      padding: 10px 20px; /* Relleno del boton */
      position: fixed;
      bottom: 30px;
      right: 40px;
      transition: all 300ms ease 0ms;
      box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
      z-index: 99;
  }
  
  .btnflotante{
      font-size: 16px; /* Cambiar el tamaño de la tipografia */
      text-transform: uppercase; /* Texto en mayusculas */
      font-weight: bold; /* Fuente en negrita o bold */
      border-color: #b88f3b;
      background-color:#b88f3b;
      color: #ffffff; /* Color del texto */
      border-radius: 5px; /* Borde del boton */
      letter-spacing: 2px; /* Espacio entre letras */
      padding: 10px 20px; /* Relleno del boton */
      position: fixed;
      bottom: 30px;
      left: 40px;
      transition: all 300ms ease 0ms;
      box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
      z-index: 99;
  }
  #name, #tel, #email, #espacio, #mensaje{
      width: 60%;
  }
  /* Inicio Botones Frotantes */
  
  
  /* Inicio Videos */
  #VideoInicioDesk,#videoYoutubeDesk,#videoIneriorDesk, #videoMapaDesk {
      min-width: 100%; 
  }
  
  #VideoInicioMovil, #videoYoutubeMovil, #videoIneriorMovil, #videoMapaMovil{
      display:none;
  }
  /* Fin videos */
  
  
  #tex1{
      text-align: center;
      font-size: 20px;
      color: #fff;
  }

  #ubi2{
    margin-top:10px;
    color: #fff;
  }
  
  #slider h3{
      font-size:45px ;
      }
  
      
  #slider p{
      font-size: 20px;
      color: #fff;
  }
  
  
  
    .centradogeneral{
    position: relative;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%); 
    width: 60%;
    /*padding:10px 20px 10px 20px;*/
    
  }
  
  .centradoTexto{
      position: absolute;
      top: 40%;
      left: 14%;
      transform: translate(-67%, -40%);
      width: 400px;
  }
  
  .cuerpoinicio{
    color:#fff;
    font-size:20px;
    font-family: Helvetica;
    font-weight: 10px;
  }
  
  #btm-inf p{
      color: #ffF;
      font-size:15px;
      margin: 0%;
  }
  
  #btm-inf1 p{
      color: #ffF;
      font-size:12px;
      margin: 0%;
  }
  
  #zonas,#amenidades,#espa,#depar{
      background: #ffF;
  }
  
  #amenitiesMovil,
  #espaciosMovil,
  #depaMovil,
  #formMovil,#con1,#sliderMovil,
  #btn-flotantesMovil,
  #imgMovil,#pieMovil, #VYTMovil,
  #ubicacionMovil,#btm-inf1{
      display: none;
  }
  }
  /* Fin Estilos Escritorio */
  
  /* Estilos costantes para movil */
  @media only screen and (max-width: 700px) {
    .aux{ display: none;}
    #aux3{ display: none;}
    .aux2{ display: none;}
   

    #logoPieH{
        width:30%; 
        margin-top: 8px;
        margin-left: 6%;
       }
    #logoPieS{
        width:60%; 
        margin-top: 10px;
       }

    .embed-container {
        position: relative;
        padding-bottom: 100vh;
        height: 0;
        overflow: hidden;
    }

    .embed-container iframe {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        margin:0; 
        padding:0;
    }

    .fondoInformativo{

      background-image: url(../img/Napoles/movil/FachadaMovil.jpg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: 100%;
      height: 395px;
      margin-top: -1%;
    }
  
      #redes, #logo{
          display:none;
      }
      #btn-cont{
          color:#fff;
          background-color: #b88f3b;
          border: #b88f3b;
          border-radius: 12px;
      }
  
      /* Botones frotantes */
      /* whatsapp */
      .btn-flotante {
          border-radius: 5px; /* Borde del boton */
          letter-spacing: 2px; /* Espacio entre letras */
          padding: 0px; /* Relleno del boton */
          position: fixed;
          bottom: 30px;
          right: 10px;
          transition: all 300ms ease 0ms;
          box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
          z-index: 99;
      }
      /* telefono */
      .btnflotante{
          border-radius: 5px; /* Borde del boton */
          letter-spacing: 2px; /* Espacio entre letras */
          padding: 0px; /* Relleno del boton */
          position: fixed;
          bottom: 30px;
          right: 50%;
          transition: all 300ms ease 0ms;
          box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
          z-index: 99;
      }
      /*  correo*/
      .btnflotante1{
          border-radius: 5px; /* Borde del boton */
          letter-spacing: 2px; /* Espacio entre letras */
          padding: 0px; /* Relleno del boton */
          position: fixed;
          bottom: 30px;
          right: 26%;
          transition: all 300ms ease 0ms;
          box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
          z-index: 99;
      }
      /* Botones Frotantes */

      /* #ubicacion{
        background: #3c3c3c;
        } */
        #tex1{
            text-align: justify;
            font-size: 15px;
            margin-left: 5%;
            margin-right: 5%;
            color: #000;
        }

        #ubi2{
            margin-top:0px;
          }
  
      /* Video */
      #VideoInicioMovil, #videoYoutubeMovil, #videoIneriorMovil,#videoMapaMovil{
          width: 100%;
      }
  
      /* #VideoInicioMovil{
          height: 100vh; 
      } */
  
      #videoIneriorMovil{
        margin-top: -20px;
      }

      #VideoInicioDesk, #videoYoutubeDesk, #videoIneriorDesk, #videoMapaDesk{
          display:none;
      }
      /* video */
  
      #slider h3{
          font-size:35px ;
      }
  
      #slider p{
          font-size: 15px;
          color: #000;
      }  
      
      .tex{
        color: #000;
    }

   
  
        .centradogeneral{
          position: relative;
          top: 53%;
          left: 50%;
          transform: translate(-45%, -50%); 
          width: 60%;
      }
  
      #formMovil1{
          margin-top: 5%;
          margin-bottom: -5%;
      }
  
      #formularioX{
          background: #3c3c3c;
      }
      #iconoCorreo,
      #iconoTel{
          width: 4%;
      }
      #iconoDir{
              width: 3%;
      }
      #logoFI, #logoHS{
          display:block;
          text-align:center;
      }
      #logoHS{
          margin-bottom: 30px;
      }
      #logoPieF{
          width: 10%;
         }
         #logoPieI{
          width: 10.5%;
         }
         .TituloComienza{
          font-size: 30px;
         }
         .textoComienza{
          font-size: 15px;
         }
     
  
      #amenitiesDesk,#espaciosDesk,
      #depaDesk,#formDesk,#piedesk,
      #con, #VYTDesk, #imgDesk, 
      #ubicacionDesk, #sliderDesk,#contDesk,
      #btn-flotantesDesk,#btm-inf{
          display: none;
       }
       
  }
  /* Estilos costantes para movil */
  
  /* Estilos para diferntes moviles */
  @media screen and (min-width: 250px) and (max-width: 321px) {
   
    #ubicacion{
        width: 100%;
        margin-top: -28px;
        height: 45vh;
    }
  
      #slider p{
          font-size: 12px;
      }
  
      .centradogeneral{
          position: relative;
          top: 53%;
          left: 50%;
          transform: translate(-45%, -50%); 
          width: 60%;
      }
  
      .centradoTexto{
          position: absolute;
          top: 43%;
          left: 10%;
          transform: translate(-37%, -40%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:13px;
          font-family: Helvetica;
      }
      #btm-inf p{
          font-size:5px;
      } 
      
      #btm-inf1 p{
          color: #ffF;
          font-size:10px;
          margin: 0%;
      }
  
      #VYTMovil1{
          margin-top: 10%;
          margin-bottom: 18%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:240px;
           height:200px;
      }
      #textFina{
          margin-top: 10%;
          margin-bottom: 13%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 12%;
          margin-bottom: 12%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 16%;
          margin-bottom: 16%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 30%;
          margin-bottom: 30%;
          margin-left: 5%;
          margin-right: 5%;
      }
  
      #cuadroTextDep{
          margin-top: 21%;
          margin-bottom: 21%;
          margin-left: 5%;
          margin-right: 5%;
      }
  
      #cuadroTextCom{
          margin-top: 10%;
          margin-bottom: 10%;
          
      }
      #cuadroTexDir{
         text-align: center !important;
      }
      #mapaMovil{
          height: 300px;
          width:100%;
          left: 0%;
      }
  }
  
  @media screen and (min-width: 322px) and (max-width: 360px) {
    
    #ubicacion{
        width: 100%;
        margin-top: -70px;
        height: 55vh;
    }

    
  
      #slider p{
          font-size: 12px;
      }
  
      .centradogeneral{
          position: relative;
          top: 53%;
          left: 50%;
          transform: translate(-47%, -50%); 
          width: 60%;
      }
  
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 8%;
          transform: translate(-37%, -40%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:14px;
          font-family: Helvetica;
      }
      #btm-inf1 p{
          font-size:10px;
      }
      #VYTMovil1{
          margin-top: 20%;
          margin-bottom: 19%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:250px;
           height:210px;
      }
      #textFina{
          margin-top: 20%;
          margin-bottom: 25%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 13%;
          margin-bottom: 13%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 17%;
          margin-bottom: 17%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 25%;
          margin-bottom: 25%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 25%;
          margin-bottom: 25%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 13%;
          margin-bottom: 13%;
          
      }
      #cuadroTexDir{
          margin-top: 27%;
          margin-bottom: 33%;
      }
      #mapaMovil{
          height: 330px;
          width:100%;
          left: 0%;
      }
  }
  
  /* angel */
  @media screen and (min-width: 374px) and (max-width: 380px) {
    
      #ubicacion{
        width: 100;
        margin-top: -40px;
        height: 50vh;
    }
  
      .centradogeneral{
          position: relative;
          top: 53%;
          left: 50%;
          transform: translate(-47%, -50%); 
          width: 60%;
      }
  
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 10%;
          transform: translate(-39%, -40%);
          width: 200px;
      }
      .cuerpoinicio{
          color:#000;
          font-size:14px;
          font-family: Helvetica;
      }
      #VYTMovil1{
          margin-top: 19%;
          margin-bottom: 24%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:280px;
          height:240px;
      }
      #textFina{
          margin-top: 16%;
          margin-bottom: 21%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 13%;
          margin-bottom: 15%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 18%;
          margin-bottom: 18%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 25%;
          margin-bottom: 25%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 25%;
          margin-bottom: 25%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 13%;
          margin-bottom: 13%;
      }
      #cuadroTexDir{
          margin-top: 30%;
          margin-bottom: 30%;
      }
      #mapaMovil{
          height: 350px;
          width:100%;
          left: 0%;
      }
  }
  
  @media screen and (min-width: 381px) and (max-width: 391px) {
   
    #ubicacion{
        width: 100;
        margin-top: -10px;
        height: 43vh;
    }
  
      .centradogeneral{
          position: relative;
          top: 54%;
          left: 50%;
          transform: translate(-48%, -50%); 
          width: 60%;
      }
      
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 10%;
          transform: translate(-39%, -43%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:14px;
          font-family: Helvetica;
      }
      #VYTMovil1{
          margin-top: 22%;
          margin-bottom: 25%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:300px;
          height:280px;
      }
      #textFina{
          margin-top: 20%;
          margin-bottom: 27%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 19%;
          margin-bottom: 19%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 24%;
          margin-bottom: 24%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 30%;
          margin-bottom: 30%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 30%;
          margin-bottom: 30%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 22%;
          margin-bottom: 22%;
      }
      #cuadroTexDir{
          margin-top: 32%;
          margin-bottom: 37%;
      }
      #mapaMovil{
          height: 360px;
          width:100%;
          left: 0%;
      }
  }
      
    /* pau */
  @media screen and (min-width: 392px) and (max-width: 400px) {
    
    #ubicacion{
        width: 100;
        margin-top: -10px;
        height: 47vh;
    }
      .centradogeneral{
          position: relative;
          top: 54%;
          left: 50%;
          transform: translate(-48%, -50%); 
          width: 60%;
      }
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 10%;
          transform: translate(-40%, -42%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:15px;
          font-family: Helvetica;
      }
      #VYTMovil1{
          margin-top: 26%;
          margin-bottom: 26%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:300px;
           height:280px;
      }
      #textFina{
          margin-top: 22%;
          margin-bottom: 30%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 17%;
          margin-bottom: 17%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 20%;
          margin-bottom: 20%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 25%;
          margin-bottom: 25%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 30%;
          margin-bottom: 30%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 20%;
          margin-bottom: 20%;
      }
      #cuadroTexDir{
          margin-top: 34%;
          margin-bottom: 39%;
      }
      #mapaMovil{
        height: 390px;
        width:100%;
        left: 0%;
    }
  
  }
  
  @media screen and (min-width: 400px) and (max-width: 420px) {
      #ubicacion{
        width: 100%;
        margin-top: -10px;
        height:50vh;
    }
      .centradogeneral{
          position: relative;
          top: 56%;
          left: 50%;
          transform: translate(-49%, -50%); 
          width: 60%;
      }
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 8%;
          transform: translate(-40%, -42%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:15px;
          font-family: Helvetica;
      }
      #VYTMovil1{
          margin-top: 28%;
          margin-bottom: 24%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:310px;
           height:290px;
      }
      #textFina{
          margin-top: 18%;
          margin-bottom: 26%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 19%;
          margin-bottom: 19%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 20%;
          margin-bottom: 20%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 27%;
          margin-bottom: 27%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 32%;
          margin-bottom: 32%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 17%;
          margin-bottom: 17%;
      }
      #cuadroTexDir{
          margin-top: 34%;
          margin-bottom: 36%;
      }
      #mapaMovil{
          height: 400px;
          width:100%;
          left: 0%;
      }
      
  }
  
  /* ale */
  @media screen and (min-width: 425px) and (max-width: 450px) {
    #ubicacion{
        width: 100;
        margin-top: -10px;
        height: 40vh;
    }
      .centradogeneral{
          position: relative;
          top: 56%;
          left: 50%;
          transform: translate(-50%, -50%); 
          width: 60%;
      }
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 10%;
          transform: translate(-42%, -42%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:15px;
          font-family: Helvetica;
      }
      #VYTMovil1{
          margin-top: 27%;
          margin-bottom: 27%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:310px;
           height:290px;
      }
      #textFina{
          margin-top: 23%;
          margin-bottom: 27%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 18%;
          margin-bottom: 18%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 22%;
          margin-bottom: 22%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 28%;
          margin-bottom: 28%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 33%;
          margin-bottom: 33%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 18%;
          margin-bottom: 18%;
         
      }
      #cuadroTexDir{
          margin-top: 30%;
          margin-bottom: 35%;
      }
      #mapaMovil{
          height: 428px;
          width:100%;
          left: 0%;
      }
  }
  
  @media screen and (min-width: 451px) and (max-width: 479px) {
    #aux3{ display: block;}
    #ubicacion{
        width: 100%;
        margin-top: 30px;
        height: 35vh;
    }
      .centradogeneral{
          position: relative;
          top: 56%;
          left: 50%;
          transform: translate(-50%, -50%); 
          width: 60%;
      }
  
      .fondoInformativo{
          background-image: url(../img/Napoles/movil/FachadaMovil.jpg);
          background-position: center;
          background-repeat: no-repeat;
          background-size: 100%;
          height: 450px;
        }
  
  
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 10%;
          transform: translate(-44%, -42%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:15px;
          font-family: Helvetica;
      }
      #VYTMovil1{
          margin-top: 26%;
          margin-bottom: 26%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:320px;
           height:300px;
      }
      #textFina{
          margin-top: 19%;
          margin-bottom: 24%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 20%;
          margin-bottom: 20%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 26%;
          margin-bottom: 26%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 28%;
          margin-bottom: 28%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 28%;
          margin-bottom: 28%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 18%;
          margin-bottom: 18%;
         
      }
      #cuadroTexDir{
          margin-top: 30%;
          margin-bottom: 35%;
      }
      #mapaMovil{
          height: 450px;
          width:100%;
          left: 0%;
      }
  }
  
  /* Blanca */
  @media screen and (min-width: 480px) and (max-width: 700px) {
    #aux3{ display: block;}
    #ubicacion{
        width: 100%;
        margin-top: 40px;
        height: 35vh;
    }
      .fondoInformativo{
          background-image: url(../img/Napoles/movil/FachadaMovil.jpg);
          background-position: center;
          background-repeat: no-repeat;
          background-size: 100%;
          height: 460px;
        }
      .centradogeneral{
          position: relative;
          top: 56%;
          left: 50%;
          transform: translate(-50%, -50%); 
          width: 60%;
      }
      .centradoTexto{
          position: absolute;
          top: 40%;
          left: 8%;
          transform: translate(-44%, -42%);
          width: 200px;
      }
  
      .cuerpoinicio{
          color:#000;
          font-size:16px;
          font-family: Helvetica;
      }
      #VYTMovil1{
          margin-top: 30%;
          margin-bottom: 30%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #youtubeMovil{
          width:320px;
           height:300px;
      }
      #textFina{
          margin-top: 25%;
          margin-bottom: 28%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextUbi{
          margin-top: 26%;
          margin-bottom: 26%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextAme{
          margin-top: 26%;
          margin-bottom: 26%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextEspa{
          margin-top: 31%;
          margin-bottom: 31%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextDep{
          margin-top: 35%;
          margin-bottom: 35%;
          margin-left: 5%;
          margin-right: 5%;
      }
      #cuadroTextCom{
          margin-top: 20%;
          margin-bottom: 20%;
      }
      #cuadroTexDir{
          margin-top: 30%;
          margin-bottom: 35%;
         
      }
      #mapaMovil{
          height: 480px;
          width:100%;
          left: 0%;
      }
  }
  
  /* Estilos para diferentes moviles */